Subject: Re: [PATCH Cogito] Make use of external editor work like CVS

From: "Sean" <[email-masked]>
Date: Sun, 8 May 2005 11:24:52 -0400 (EDT)

On Sun, May 8, 2005 11:02 am, Marcel Holtmann said:
> Hi Petr,
>
> this is a modified version of my patch that integrates the your latest
> modifications to cg-commit and also fixes the cleanup of the temporary
> files when we abort the operation.
>

Hi Marcel,

What do you think about providing a per-repository commit template?  So,
if say ".git/commit.form" exists, use it instead of the default?

At a minimum, it would be nice to include a reminder about adding a
"Signed-off-by:" line.

Sean